<?php
/**
 * The template for displaying comments.
 *
 * The area of the page that contains both current comments
 * and the comment form.
 *
 * @package EverBox
 */

/*
 * If the current post is protected by a password and
 * the visitor has not yet entered the password we will
 * return early without loading the comments.
 */
if ( post_password_required() ) {
	return;
}
?>

<div id="comments" class="comments-area">

	<header class="comment-header clearfix">
		<h3 class="comment-title"><?php comments_number(__('Комментариев нет','everbox'),__('1 комментарий','everbox'),__('% комментариев','everbox')); ?></h3>
	</header>

	<?php if ( have_comments() ) : ?>

		<ul class="comments-list">
			
			<?php  wp_list_comments('callback=everbox_comments');?>
			
		</ul>

		<?php if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) : // are there comments to navigate through ?>
		<nav id="comment-nav-below" class="comment-navigation" role="navigation">
			<div class="nav-previous"><?php previous_comments_link( __( '&larr; Предыдущие комментарии', 'everbox' ) ); ?></div>
			<div class="nav-next"><?php next_comments_link( __( 'Следующие комментарии &rarr;', 'everbox' ) ); ?></div>
		</nav><!-- #comment-nav-below -->
		<?php endif; // check for comment navigation ?>

	<?php endif; // have_comments() ?>

	<?php
		// If comments are closed and there are comments, let's leave a little note, shall we?
		if ( ! comments_open() && '0' != get_comments_number() && post_type_supports( get_post_type(), 'comments' ) ) :
	?>
		<p class="no-comments"><?php _e( 'Комментарии закрыты.', 'everbox' ); ?></p>
	<?php endif; ?>

	<?php comment_form(); ?>

</div>
<!-- END #comments -->